#!/bin/sh
echo 'name: timezone-olson
version: 0.1.2
id: timezone-olson-0.1.2-3b163356ee5b19ca6f4ef2c4e41f3fd2

license: BSD3
copyright: Copyright (c) 2010 Yitzchak Gale. All rights reserved.
maintainer: yitz@community.haskell.org
stability:
homepage: http://projects.haskell.org/time-ng/
package-url:
synopsis: A pure Haskell parser and renderer for binary Olson timezone files
description: A parser and renderer for binary Olson timezone
             files whose format is specified by the tzfile(5)
             man page on Unix-like systems. For more
             information about this format, see
             <http://www.twinsun.com/tz/tz-link.htm>. Functions
             are provided for converting the parsed data into
             '\''TimeZoneSeries'\'' objects from the timezone-series
             package. On many platforms, binary Olson timezone
             files suitable for use with this package are
             available in the directory /usr/share/zoneinfo
             and its subdirectories on your computer.
category: Data
author: Yitzchak Gale
exposed: True
exposed-modules: Data.Time.LocalTime.TimeZone.Olson
                 Data.Time.LocalTime.TimeZone.Olson.Parse
                 Data.Time.LocalTime.TimeZone.Olson.Render
                 Data.Time.LocalTime.TimeZone.Olson.Types
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/timezone-olson-0.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/timezone-olson-0.1.2
              /usr/local/lib
hs-libraries: HStimezone-olson-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         binary-0.5.1.0-7d22596bb2c03e233a921965830a1e7b
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         extensible-exceptions-0.1.1.4-3d9bd197c43329612c640f24179a7f19
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         timezone-series-0.1.2-8c3cb17d2864f0bd1cf99119efcbb54c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/timezone-olson-0.1.2/html/timezone-olson.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/timezone-olson-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
